/*-----------------------------------------------
/* @media queries 
/*---------------------------------------------*/
#page, .container { }
.secondary-navigation, footer { display: block; }
/*-[ Responsive Navigation ]--------------------------------*/
#mobile-menu-wrapper {
    -ms-transform: translate(-300px,0);
    -webkit-transform: translate(-300px,0);
    transform: translate(-300px,0);
}
.navigation .toggle-caret {
    display: block;
    width: 42px;
    height: 42px;
    line-height: 42px;
    color: #ffffff;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
}
.mobile-menu, .mobile-menu #navigation .menu-icon-item { display: none }
@media screen and (max-width:1300px) { 
	.shareit {
	    position: relative!important;
	    width: 100%!important;
	    top: 0!important;
	    padding-left: 0!important;
	    padding-right: 0!important;
	    margin: 0!important;
	    padding-top: 10px!important;
	    border: none !important;
	}
}
@media screen and (max-width:1124px) { 
	.mobile-menu .container { max-width: 100%; }
 .container { max-width: 96% }
	.sticky-nav {
	    width: 96%;
	    left: 2%;
	    right: 2%;
	}
	#move-to-top {
	    margin-right: 0;
	    right: 2%;
	}
}
@media screen and (max-width:960px) { 
	.ad-300 img { max-width: 100% }
	.ad-125 img {
	    padding: 0;
	    border: 0;
	}
	.widgets-num-4 .f-widget {
	    width: 29.5%;
	    margin-right: 5.75%;
	}
	.widgets-num-4 .f-widget-3 { margin-right: 0 }
}
@media screen and (max-width:865px) { 
	.mobile-menu { display: block }
	#catcher { height: 0!important }
	.home-menu-item, #mobile-menu-wrapper .header-search .fa-search, #mobile-menu-wrapper .mts-cart { display: none !important }
	.header-search .fa-search {
	    width: 42px;
	    line-height: 42px;
	}
	.header-search #s { padding: 9px }
	.header-search #s.active { top: 42px }
	.header-search #s, .header-search .ajax-search-results-container {
	    width: 100%;
	    max-width: 100%;
	}
	.header-search .ajax-search-results-container { top: 84px }
	.mts-cart {
	    text-align: center!important;
	    float: left;
	    display: block;
	    line-height: 1;
	    padding: 20px;
	    color: initial;
	    z-index: 0;
	}
	.mts-cart a { color: inherit!important }
	/* Menu */
	#mobile-menu-wrapper {
	    display: block;
	    position: fixed;
	    top: 0;
	    left: 0;
	    width: 300px;
	    height: 100%;
	    background: #444;
	    -ms-transform: translate(-300px,0);
	    -webkit-transform: translate(-300px,0);
	    transform: translate(-300px,0);
	    -webkit-transition: -webkit-transform 500ms ease;
	    transition: transform 500ms ease;
	    -webkit-backface-visibility: hidden;
	}
	.admin-bar #mobile-menu-wrapper {
	    top: 32px;
	    padding-bottom: 32px;
	}
	#mobile-menu-wrapper .mobile-menu {
	    display: block;
	    position: relative;
	    width: 100%;
	    height: 100%;
	    overflow: auto;
	    text-transform: uppercase;
	}
	/* Menu transition */
	.mobile-menu-active #mobile-menu-wrapper {
	    -ms-transform: translate(0,0);
	    -webkit-transform: translate(0,0);
	    transform: translate(0,0);
	}
	.mobile-menu-active .main-container-wrap {
	    -ms-transform: translate(300px,0);
	    -webkit-transform: translate(300px,0);
	    transform: translate(300px,0);
	}
	.main-container-wrap {
	    -webkit-transition: -webkit-transform 500ms ease;
	    -moz-transition: -moz-transform 500ms ease;
	    -o-transition: -o-transform 500ms ease;
	    transition: transform 500ms ease;
	}
	/* .... */
	#mobile-menu-wrapper .menu {
	    background: none;
	    display: block;
	}
	#mobile-menu-wrapper ul li {
	    width: 100%;
	    display: block;
	}
	#mobile-menu-wrapper nav ul.social-links { width: 100% }
	#mobile-menu-wrapper nav ul.social-links li {
	    display: inline-block;
	    width: 16.66% !important;
	    border-left: 0px none !important;
	}
	#mobile-menu-wrapper nav ul.social-links li a {
	    text-align: center !important;
	    line-height: 40px;
	    padding: 0;
	    border-right: 1px solid rgba(0, 0, 0, 0.2)!important;
	    border-bottom: 1px solid rgba(0, 0, 0, 0.2)!important;
	}
	#mobile-menu-wrapper #navigation ul li:hover, #mobile-menu-wrapper #navigation ul li:hover a { background: none }
	#mobile-menu-wrapper ul li a, #mobile-menu-wrapper #navigation ul ul a {
	    padding: 9px 20px;
	    width: 100%;
	    border: none;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}
	#mobile-menu-wrapper #navigation ul ul {
	    display: block;
	    position: static;
	    width: 100%;
	    border: none;
	}
	#mobile-menu-wrapper #navigation ul ul li {
	    background: none;
	    width: 100%;
	}
	#mobile-menu-wrapper ul a:after { content: "" !important }
	.primary-navigation, .secondary-navigation {
	    border: none !important;
	    background: transparent;
	}
	.primary-navigation, .secondary-navigation, .mts-cart {
	    width: 100%;
	    position: relative!important;
	    left: 0;
	    right: 0;
	}
	#navigation .menu a {
	    color: #fff!important;
	    background: transparent;
	}
	#navigation .menu {
	    float: none;
	    background: transparent;
	}
	#navigation ul ul {
	    display: block!important;
	    visibility: visible!important;
	    opacity: 1!important;
	    position: relative;
	    left: 0!important;
	    border: 0;
	    width: 100%;
	}
	#navigation ul li li {
	    background: transparent;
	    border: 0;
	}
	nav { height: auto }
	.main-container-wrap nav ul {
	    width: 100%;
	    display: none;
	    height: auto;
	}
	nav li, #navigation ul li li {
	    float: left;
	    position: relative;
	}
	#navigation ul li:after { display: none }
	#mobile-menu-wrapper ul li a:hover { background: transparent }
	#navigation ul li:before { display: none }
	nav li a {
	    width: 100%!important;
	}
	nav a {
	    text-align: left;
	    width: 100%;
	}
	nav a.toggle-mobile-menu {
	    display: block;
	    width: 100%;
	    position: relative;
	    color: #fff;
	    background: #444;
	    padding: 0;
	    text-align: left;
	    z-index: 1;
	}
	.mobile-menu #navigation a.toggle-mobile-menu { border-bottom: 1px solid rgba(0, 0, 0, 0.2) }
	nav a.toggle-mobile-menu:before {
	    font-family: FontAwesome;
	    content: "\f0c9";
	    position: relative;
	    font-size: 18px;
	    line-height: 42px;
	
	    margin-left: 20px;
	    margin-right: 10px;
}
}
@media screen and (max-width:830px) { 
	.article { width: 100% }
	#content_box {
	    padding-right: 0px;
	    padding-left: 0px!important;
	}
	.sidebar.c-4-12 {
	    float: right;
}
	.featured-section-2-full-width-2 .featured-section-2-2 .post-box { width: 50%!important }
	.featured-section-2-full-width-1 .featured-section-2-1 .post-box { width: 100%!important }
	.featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-img, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-data { width: 50%!important }
	.featured-section-2-full-width-1 .featured-section-2-1 .post-data { padding-bottom: 25.64% }
	.featured-section-2-full-width-1 .featured-section-2-1 .post-box { margin-bottom: 10px !important }
	.featured-section-2-full-width-1 .featured-section-2-1 .post-data { float: right }
	.featured-section-2-full-width-1 .featured-section-2-1 .post-data-container { margin: 15% 20px !important }
}
@media screen and (min-width: 424px) and (max-width: 830px) { 
	.featured-section-2-full-width-1 .featured-section-2-1 .post-data:after, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small.image-bottom .post-data:after {
	    border-width: 10px 14px 10px 0;
	    border-color: transparent #444;
	    margin-top: -10px;
	    left: -14px;
	    /*top: 45px;*/
	    top: 25%;
	    bottom: auto;
	}
}
@media screen and (max-width:782px) { 
	.admin-bar #mobile-menu-wrapper {
	    top: 46px;
	    padding-bottom: 46px;
	}
	.admin-bar .pace .pace-progress { top: 46px }
	html .mobile-menu-active #wpadminbar { left: 300px!important }
}
@media screen and (max-width:776px) { 
	#header h1, #header h2, .site-description {
	    float: none;
	    text-align: center;
	    width: 100%;
	    max-width: 100%;
	    padding: 0;
	}
	#header h1, #header h2 { font-size: 40px }
	.site-description { margin-top: 0 }
	#logo a, #logo img {
	    float: none;
	    letter-spacing: 0;
	}
	.logo-wrap, .widget-header {
	   
	}
	.widget-header form#searchform { float: none; margin: 10px auto 0;}
	#header .ad-728 { margin-top: 5% }
}
@media screen and (max-width:720px) { 
	.f-widget, .widgets-num-4 .f-widget {
	    width: 44%;
	    margin-right: 5.75%;
	}
	.f-widget-2 { margin-right: 0 !important }
	.f-widget-3 { clear: left; }
	#comments { margin-right: 0 }
	.widget-header .textwidget {
	    margin-top: 0;
	    padding-left: 0;
	    border-left: none;
	}
	.featured-section-1-full-width-2 .featured-section-1-2 .slider-container, .featured-section-1-full-width-2 .featured-section-1-2 .static-posts { width: 100% }
	.featured-section-1-full-width-2 .featured-section-1-2 .post-box { width: 50% }
}
@media screen and (max-width:600px) { 
	.post-img img { width: 100% }
	.admin-bar .pace .pace-progress { top: 0px }
	.admin-bar #mobile-menu-wrapper {
	    top: 0;
	    padding-bottom: 0;
	}
	.singleleft, .post-single-content-inner { width: 100% }
	.singleleft .related-posts li { width: 48% }
	.singleleft .related-posts li:nth-child(even) { float: right }
	.singleleft .rthumb img { margin-right: 10px }
	/*dark checker slider*/
	.featured-section-1-full-width-1 .featured-section-1-1 .slider-container, .featured-section-1-full-width-1 .featured-section-1-1 .static-posts { width: 100% }
	.featured-section-1-full-width-1 .featured-section-1-1 .static-posts .post-box.image-bottom { float: right !important }
	.featured-section-1-full-width-1 .featured-section-1-1 { margin-top: -40.68% }
	#header-bottom-spacer { padding-bottom: 40.68% }
	.slider1 .post-data-container, .featured-section-1-full-width-1 .featured-section-1-1 .post-data-container { margin: 15% 20px }
}
/*dark checker small*/
@media screen and (max-width:560px) { 
	#content_box .dark .post-box, .featured-section-2-1 .post-box { width: 100%!important }
	#content_box .dark .vertical-small .post-img, #content_box .featured-section-2-1 .post-img, #content_box .dark .vertical-small .post-data, #content_box .featured-section-2-1  .post-data { width: 50%!important }
	#content_box .dark .post-data, #content_box .featured-section-2-1 .post-data { padding-bottom: 46.15% }
	#content_box .dark .post-box, #content_box .featured-section-2-1 .post-box { margin-bottom: 10px !important }
	#content_box .dark .post-data, #content_box .featured-section-2-1 .post-data { float: right }
	#content_box .dark .post-data:after, #content_box .featured-section-2-1 .post-data:after {
	    border-width: 10px 14px 10px 0;
	    border-color: transparent #444;
	    margin-top: -10px;
	    left: -14px;
	    top: 25%;
	    bottom: auto;
	}
	.dark .post-data-container { margin: 15% 20px !important }
}
@media screen and (max-width:550px) { 
	.sbutton { float: right }
	.f-widget, .widgets-num-4 .f-widget {
	    float: none;
	    width: 100%;
	    margin: 0 auto !important;
	    max-width: 345px;
	}
}
@media screen and (max-width:480px) { 
	nav { border-bottom: 0 }
	#navigation {
	    margin-top: 0;
	    margin-bottom: 0;
	}
	.secondary-navigation {
	}
	.sliderdate { display: none; }
	.vertical .post-img, .vertical .post-data { width: 100%; }
	.related-posts li {
	    width: 100%!important;
	    float: left!important;
	    max-width: 100%;
	}
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	    width: 100%;
	    margin-right: 0;
	}
	.copyrights { text-align: center }
	#copyright-note > span { width: 100% }
	#copyright-note .right {
	    margin-right: 0;
	    float: none;
	}
	.top { width: 100% }
	#cancel-comment-reply-link {
	    margin-bottom: 0;
	    margin-top: -43px;
	}
	ul.fs-category-filter {
	    width: 100%;
	    text-align: center;
	}
	.fs-pagination { text-align: center }
	ul.fs-category-filter li {
	    float: none;
	    display: inline-block;
	    margin-bottom: 1px;
	}
	.fs-pagination { width: 100% }
	.fs-pagination a {
	    float: none;
	    display: inline-block;
	}
	#featured-section-2 .featured-section-title, .featured-section-title {
	    text-align: center;
	    width: 100%;
	}
}
@media screen and (max-width:423px) { 
	.horizontal .post-data:after {
	    border-width: 0 10px 14px !important;
	    border-color: #FFFFFF transparent !important;
	    top: -14px;
	    left: 29px !important;
	    margin-top: 0;
	}
	.horizontal .post-img, .horizontal .post-data, .slider-like .post-box, .mixed.post-box, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-img, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-data, .featured-section-2-full-width-2 .featured-section-2-2 .post-box, .featured-section-1-full-width-2 .featured-section-1-2 .post-box { width: 100%!important }
	.horizontal .post-data, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-data, .mixed.vertical-small .post-data {
	    height: auto !important;
	    padding: 0 !important;
	}
	.horizontal .post-data-container, .featured-section-2-full-width-1 .featured-section-2-1 .vertical-small .post-data-container, .mixed.vertical-small .post-data-container { position: relative }
	.flex-direction-nav { display: none; }
}

@media only screen and (min-width:768px) and (max-width:1179px){
.main-container-wrap nav ul{
display:block;
}
.header-inner{
	padding:32px 0 28px;
}
.heder-social-icon {
    width: 25%;
}
.heder-right-div {
    width: 230px;
}
.heder-right-div ul li.home-phone{
	font-size:23px;
	line-height:23px;
}
.heder-right-div ul li.home-email{
	font-size:15px;
}
.secondary-navigation ul li {
    padding: 0 14px 0 26px;
}
.secondary-navigation ul li a{
	   font-size: 13px;
    padding: 20px 11px;
}
.caption h5{
    font-size: 50px;
    line-height: 60px;
    padding-left: 34px;
}
.caption h4 {
    font-size: 68px;
    letter-spacing: -2px;
    line-height: 69px;
    margin-bottom: 10px;
}
.widget .slides li a{
	  width: 60%;
}
.home-slider img{
	display:block;
}
.home-full-inner {
    padding: 60px 0 52px;
}
.home-middle-left span {
      font-size: 18px;
    line-height: 20px;
}
.home-middle-left h3 {
        font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
}
.home-middle-left {
    width: 36%;
}
.home-middle-middle {
	right:76px;
	width:180px;
}
.home-middle-right{
	width:41%;
}
.bne_testimonial_slider_widget h3, .widget-title.srp-widget-title {
    font-size: 18px;
    line-height: 21px;
    margin: 0 0 15px;
}
.home-middle-left p {
   font-size: 17px;
    line-height: 24px;
    margin-bottom: 18px;
}
.produts-full {
    padding: 56px 0 62px;
}
.produts-full h5 {
      font-size: 32px;
    line-height: 42px;
    margin-bottom: 26px;
}
.feature-buttons{
	width:415px;
}
.home-produts-details.one_third {
    width: 32.6%;
}
.home-produts-text {
	bottom:1px;
}
.home-produts-text h2 {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 2px;
}
.home-produts-text h3{
	font-size:16px;
}
.facebook-likebox-div{
	width:36%;
}
.recent-blog-div{
	width:59%;
}
.recent-blog-full {
    padding: 52px 0 42px;
}
.recent-blog-div h3 {
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 10px;
}
.footer-full{
	padding:44px 0;
}
.recent-blog-div h5{
	font-size:16px;
	line-height:22px;
	margin:0 0 6px;
}
.recent-posts-list{
	width:47%;
}
.list-all-fill {
    padding-bottom: 18px;
}
.footer-full ul li{
	font-size: 16px;
    margin-right: 23px;
    padding-left: 24px;
}
.footer-full ul li.footer-address{
	width:24%;
	background-position:left 3px;
}
.copyrights{
	padding:28px 0;
}
#copyright-note > span{
	font-size:13px;
	width:35%;
}
.footer-menu ul li a {
   font-size: 12px;
    padding-right: 7px;
}
.footer-social-icon {
    width: 22.6%;
}
.footer-social-icon ul li{
	margin-right:4px;
}
.mail-list-div{
	width:25%;
}
.mail-chip-left {
    width: 67%;
}
.mail-chip-right{
	width:31%;
}
.footer-menu {
    padding-bottom: 12px;
}
#copyright-note .right{
	margin-top:5px;
}
.page-caption h1 {
     font-size: 46px;
    line-height: 46px;
    padding: 62px 0 34px;
}
.article {
     float: left;
    padding: 0 0 0 12px;
    width: 57%;
}
.about-page-left-div h5 {
   font-size: 18px;
    line-height: 30px;
    margin-bottom: 8px;
}
.sidebar.c-4-12 {
     float: right;
    padding: 112px 12px 48px;
    width: 38%;
}
.about-page-left-div p {
      font-size: 15px;
    line-height: 20px;
    margin-bottom: 15px;
}
.about-ul-txt-div {
	  padding: 20px 0 26px;
	  margin-bottom:40px;
}
.about-ul-txt-div ul{
	width:50%;
}
.about-ul-txt-div ul li {
    font-size: 16px;
    line-height: 20px;
    padding-left: 8px;
}
.about-image-right {
    width: 62%;
}
.about-image-left {
    width: 34%;
}
.about-image-left img{
	width:100%;
}
.about-image-right h4 {
    font-size: 25px;
    line-height: 22px;
    margin-bottom: 6px;
}
.about-page-left-div p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 4px;
}
#sidebars .widget{
	 margin-bottom: 32px;
    padding-bottom: 26px;
}
.sidebar.c-4-12 h3{
	font-size:19px;
	margin:0 0 14px;
}
.srp-post-content-container .srp-content-box h4.srp-post-title{
	font-size:17px;
	line-height:24px;
	margin:0 0 6px;
}
.about-page-full {
    padding-bottom: 72px;
}
.photo-images-details.one_fourth {
     margin-bottom: 32px;
    margin-right: 15px;
	width:23.4%;
}
.photo-images-text{
	padding:12px 11px 14px;
}
.photo-images-text h5 {
    font-size: 14px;
    line-height: 20px;
}
.photo-images-text p{
color:#fff;
}
.photo-gallery-full {
    padding-bottom: 28px;
}
.page-caption.single-gallery-left{
	width:65%;
}
.page-caption.single-gallery-left h1{
	padding-bottom:40px;
}
.gallery-inner-page-titles {
    padding: 62px 0 34px;
}
.gallery-album-grid-view.one_fourth {
    margin-bottom: 30px;
    margin-right: 18px;
    width: 23%;
}
.projets-detail-full {
    padding: 0 0 30px;
}
h2.blog-title{
	font-size:18px;
	line-height:24px;
	margin-bottom:7px;
}
.post-excerpt p{
	font-size:15px;
	line-height:22px;
}
.post-info > span{
	margin-right:6px;
	font-size:13px;
	padding-left:16px;
}
.blog-posts-img-l{
	width:30%;
}
.blog-posts-img-r {
    width: 65%;
}
#latest-posts article.post-box.vertical{
	   margin-bottom: 34px;
    padding-bottom: 34px;
}
.post-info{
	margin-top:5px;
}
.single-post-img {
    padding-bottom: 28px;
}
.single-post-content-main h1 {
   font-size: 21px;
    line-height: 26px;
}
.post-single-content h2 {
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 6px;
}
.post-single-content p {
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 6px;
}
.total-comments{
	  margin-bottom: 28px;
    padding-bottom: 28px;
}
.single-post-content-main {
    padding-bottom: 40px;
}
#commentsAdd{
	 margin-top: 30px;
    padding: 28px 0 0;
}
#commentsAdd h4{
	font-size:23px;
	line-height:23px;
	margin:0 0 24px;
}
.blog-ineer-right{
	width:53%;
}
.blog-inner-left{
	width:44%;
}
.blog-inner-main-div #commentsAdd #commentform input#submit {
    margin-top: 8px;
}
.blog-inner-main-div {
    padding-bottom: 48px;
}
.page-caption-contact h1 {
   font-size: 48px;
    line-height: 48px;
    padding: 68px 0 36px;
}
.contact-test h4 {
     font-size: 28px;
    line-height: 28px;
    margin: 0 0 32px;
}
.contact-details-main ul li{
  font-size: 16px;
    line-height: 20px;
    margin-right: 7px;
    padding-left: 36px;
}
.contact-test {
    padding: 16px 0 62px;
}
.contact-right-div{
	width:46%;
}
.contact-left-div{
	width:50%;
}
.contact-form-main-div-full h5{
	font-size:21px;
	line-height:20px;
	margin-bottom:18px;
}
.contact-left-div form.wpcf7-form {
    margin-top: 26px;
}
.contact-form-main-div{
	padding:58px 0 62px;
}
.mail-chip-right input[type="submit"]{
	line-height:18px;
}
.bne-testimonial-description{
	padding:18px 15px 12px;
}
.single-bne-testimonial p{
	 font-size: 15px;
    line-height: 20px;
    margin: 0 0 10px;
}
.bne-testimonial-slider.bne-flexslider .flex-control-nav{
	left:62%;
}
.container{
	width:96%;
}
.testimonial-page-full .article .testimonial-page-left-div .bne-testimonial-description p {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 18px;
}
.testimonial-page-full .article .testimonial-page-left-div .bne-testimonial-details{
	font-size:12px;
}
.testimonial-page-full .article .testimonial-page-left-div h2.bne-testimonial-heading{
	font-size:13px;
	margin:14px 0 0 8px !important;
}
.bne-testimonial-list-wrapper .single-bne-testimonial {
    margin-bottom: 38px;
}
.testimonial-page-full {
    padding-bottom: 56px;
}
.single-post-img img{
	max-height:300px;
}
.recent-comments-right{
	width:82%;
}
.commentlist p{
	font-size:15px;
	line-height:22px;
}
.commentlist li{
	margin:0 0 20px;
}
.ie .page-caption.single-gallery-left{
	width:60%;
}
.footer-icons-div-r {
    margin-left: 8px;
    width: 55px;
    margin-top: 7px;
}
}


@media only screen and (max-width:767px){
.secondary-navigation ul li {
	background:none;
}
.slider-text-sidebar{
display:none;
}
.header-mobile-menu .secondary-navigation .show_mobile {
    padding:0 12px 7px 0;
}
.home-mobile-menu {
    left: 12px;
    position: absolute;
    top: 12px;
    z-index: 9999;
}
.home-mobile-menu a {
    background:url(../images/home-menu-mobile-icon2.png) no-repeat;
    display: block;
    height: 20px;
    text-indent: -9999px;
    width: 22px;
}
.header-mobile-menu .secondary-navigation .show_mobile a {
    background:url(../images/mobile-menu-icon.png) no-repeat center center ;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #ffffff;
    display: block;
    float: right;
    height: 30px;
    text-indent: -9999px;
    width: 38px;
}
.header-mobile-menu{
background:#04516b;
display:block;
padding:7px 0 0;
}
.secondary-navigation #navigation ul li a:hover, .secondary-navigation #navigation ul li.current-menu-item a {
    background: none;
    border-top: none;
}
#navigation ul li {
    border-bottom: 1px dotted #fff;
    width: 100%;
	padding:0;
}
#navigation ul li:last-child{
	border:none;
}
.secondary-navigation ul li a{
 color: #fff;
    display: block;
    padding: 11px 12px;
    font-size: 16px;
	border:none;
}
.header-mobile-menu #menu-main-menu{
display:none;
position:absolute;
z-index:9999;
background:#04516b;
}
.header-inner {
    padding: 18px 0;
}
.heder-social-icon {
    float: none;
    margin: auto;
    padding: 0 0 18px;
    width: 120px;
}
.logo-wrap{
	  float: none;
    margin: auto;
	width:100%;
	text-align:center;
}
.heder-right-div {
  float: none;
    padding: 14px 0 0;
    width: 255px;
    margin: auto;
}
.tp-caption.small_text a{
	background:none;
	padding:0;
}
.home-full-inner {
    padding: 18px 0 0px;
}
.home-middle-left {
    width: 100%;
}
.home-middle-left h3 {
    font-size: 24px;
    line-height: 25px;
	margin-bottom:5px;
}
.home-middle-left span {
    font-size: 19px;
    line-height: 29px;
}
.home-middle-left p {
     font-size: 15px;
    line-height: 20px;
    margin-bottom: 13px;
}
.home-middle-middle {
    position: relative;
    right: 0;
    bottom: 0;
	padding:12px 0 0;
}
.home-middle-right {
     width: 100%;
    float: left;
    margin-top: 17px;
}
.single-bne-testimonial p {
    font-size: 16px;
}
.bne_testimonial_slider_widget h3, .widget-title.srp-widget-title {
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 12px;
}
.bne-testimonial-description{
	padding:14px 10px 6px;
}
.bne-element-container h2.bne-testimonial-heading{
	margin:22px 0 6px 0px !important;
}
.bne-testimonial-slider.bne-flexslider .flex-control-nav{
	display:none;
}
.produts-full {
    padding: 24px 0 9px;
}
.produts-full h5 {
       font-size: 20px;
    line-height: 20px;
    margin-bottom: 15px;
}
.left-button{
	margin-top:6px;
}
.right-button{
	margin-top:8px;
}
.feature-buttons{
	width:290px;
}
.home-produts-details.one_third{
    width: 295px;
    float: none;
    margin: auto auto 17px;
}
.home-produts-details.one_third.last{
	margin-right:auto !important;
}
.home-produts-text h2 {
     font-size: 20px;
    line-height: 22px;
    margin-bottom: 5px;
}
.home-produts-text h3 {
     font-size: 17px;
    line-height: 20px;
    margin-bottom: 0;
}
.list-all-fill {
    padding-bottom: 12px;
}
.recent-blog-div {
    width: 100%;
}
.recent-posts-list {
    width: 100%;
	margin:0 0 12px;
}
.recent-posts-list.last {
	float:left;
}
.recent-blog-full {
    padding: 22px 0;
}
.recent-blog-div h3 {
      font-size: 19px;
    line-height: 22px;
}
.list-all-right{
	margin-top:1px;
}
.facebook-likebox-div {
    margin-top: 10px;
    width: 100%;
}
.recent-blog-div h5{
	font-size:18px;
}
.recent-blog-div p{
	margin:0 0 10px;
	line-height:20px;
}
.footer-full ul li{
    margin: 0 0 12px;
    padding-left: 30px;
    width: 100%;
    background-position: left 4px !important;
}
.footer-full {
    background: #ebebeb;
    padding: 21px 0;
}
.copyrights {
    padding: 20px 0 12px;
}
.footer-menu ul li a {
    font-size: 14px;
	padding-right:9px;
}
#copyright-note > span {
    width: 295px;
    float: none;
    margin: auto;
    text-align: center;
    display: block;
}
.footer-menu {
    padding-bottom: 10px;
}
.footer-social-icon{
	  float: none;
    margin: auto;
    text-align: left;
    width: 185px;
	padding:22px 0;
}
.mail-chip-left {
    width: 165px;
}
.mail-list-div {
    float: none;
    margin: auto;
    text-align: left;
    width: 250px;
}
#copyright-note .right {
    float: none;
    margin: auto;
    text-align: left;
    padding: 19px 0 0;
}
.page-caption h1 {
    font-size: 36px;
    line-height: 36px;
    padding:22px 0 14px;
}
.article {
    float: none;
    margin: auto;
    padding: 0;
    width: 96%;
}
.about-page-left-div h5 {
     font-size: 17px;
    line-height: 24px;
    margin-bottom: 6px;
}
.about-page-left-div p {
      font-size: 16px;
    line-height: 20px;
    margin-bottom: 6px;
}
.about-ul-txt-div {
   margin-bottom: 20px;
    padding: 3px 0 12px;
}
.about-ul-txt-div ul{
	width:100%;
}
.about-ul-txt-div ul.about-middle-text-right{
	margin-top:16px;
}
.about-image-left img{
	   margin: auto;
    max-width: 100%;
}
.about-image-left{
	width:100%;
}
.about-image-right {
    float: left;
    padding-top: 18px;
    width: 100%;
}
.about-image-right h4 {
     font-size: 22px;
    line-height: 22px;
    margin-bottom: 8px;
}
.sidebar.c-4-12 {
     float: none;
    margin: 22px auto auto;
    padding: 20px 10px;
    width: 96%;
}
.sidebar.c-4-12 h3{
	font-size:20px;
	line-height:20px;
	margin:0 0 10px;
}
#sidebars .widget{
	  margin-bottom: 20px;
    padding-bottom: 10px;
}
.srp-post-content-container .srp-content-box h4.srp-post-title{
	font-size:17px;
	line-height:24px;
}
.srp-post-content-container .srp-content-box .srp-post-content{
	font-size:14px;
}
.about-page-full {
    padding-bottom: 20px;
}
.photo-produts-img img {
     max-width: 100%;
}
.photo-images-details.one_fourth {
  float: none;
    margin: auto auto 20px;
}
.photo-images-details.one_fourth.last{
	margin-right:auto !important;
}
.photo-images-text {
    padding: 13px 14px;
}
.photo-images-text h5 {
    font-size: 18px;
}
.photo-gallery-full {
    padding-bottom: 6px;
}
.page-caption.single-gallery-left h1 {
    padding-bottom: 12px;
    padding-top: 0;
}
.gallery-caption h5{
	font-size:32px;
	line-height:32px;
}
.page-caption.single-gallery-left{
	width:100%;
}
.gallery-caption-m, .gallery-caption-r {
    margin-top: 20px;
}
.gallery-caption-r {
    float: left;
    margin-left: 24px;
}
.single-grid-view a, .single-slideshow-view a{
	font-size:15px;
}
.gallery-inner-page-titles {
    padding: 22px 0 20px;
}
.gallery-album-grid-view.one_fourth{
	float:none;
	margin:auto auto 20px;
}
.projets-detail-full {
    padding: 0 0 8px;
}
.single-photo-gallery-slideshow-view {
    padding-bottom: 12px;
}
#gallerysliderthumbs {
    margin-top: 14px;
}
.gallery-album-grid-view.one_fourth.last{
	margin-right:auto !important;
}
.bne-testimonial-list-wrapper .single-bne-testimonial {
    margin-bottom: 12px;
}
.single-bne-testimonial {
    margin-right: 0;
    width: 100%;
}
.blog-posts-img-l {
    width: 100%;
}
.blog-posts-img-r {
    width: 100%;
	float:left;
	margin-top:14px;
}
h2.blog-title{
	font-size:17px;
	line-height:24px;
	margin-bottom:8px;
}
.post-excerpt p{
	font-size:15px;
	line-height:20px;
	margin:0 0 8px;
}
.post-info{
	margin-top:6px;
}
.post-info > span{
	font-size:14px;
	  margin-right: 6px;
    padding-left: 18px;
}
#latest-posts article.post-box.vertical{
	 margin-bottom: 18px;
    padding-bottom: 16px;
}
.blog-posts-img-l img{
	width:100%;
}
.blog-main-full{
	padding-bottom:20px;
}
.single-post-content-main h1 {
   font-size: 18px;
    line-height: 26px;
	margin:0 0 8px;
}
.post-single-content h2 {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 8px;
}
.post-single-content p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 14px;
}
.single-post-img {
    padding-bottom: 14px;
}
.single .post-info {
    margin-top: 15px;
}
.lv_sharing-left {
    width: 100%;
}
.lv_sharing-right {
    width: 100%;
	float:left;
	margin-top:16px;
}
.share-icons {
    padding: 18px 0 0;
}
.total-comments{
	margin-bottom: 10px;
    padding-bottom: 10px;
}
.single-post-content-main {
    padding-bottom: 20px;
}
#comments .avatar{
	width:40px;
}
.recent-comments-right {
    float: left;
    margin-left: 10px;
    width: 82%;
}
.commentlist p{
	font-size:14px;
	line-height:20px;
}
.commentlist li{
	margin:0 0 10px;
}
#commentsAdd{
	 margin-top: 10px;
    padding: 18px 0 0;
}
#commentsAdd h4{
	font-size:19px;
	line-height:20px;
	margin:0 0 12px;
}
.blog-inner-left{
	width:100%;
}
.blog-ineer-right{
	float:left;
	width:100%;
}
#commentform p {
    margin-bottom: 10px;
}
#commentform textarea {
    height: 85px;
}
.blog-inner-main-div #commentsAdd #commentform input#submit {
    margin-top: 2px;
}
.blog-inner-main-div {
    padding-bottom: 20px;
}
.page-caption-contact h1 {
    font-size: 30px;
    line-height: 30px;
    padding: 20px 0 0;
}
.contact-test h4 {
   font-size: 20px;
    line-height: 22px;
    margin: 0 0 16px;
}
.contact-test {
    padding: 12px 0 10px;
}
.contact-details-main ul li{
	font-size:18px;
	 margin: 0 0 18px;
    padding-left: 41px;
}
.contact-form-main-div {
    padding: 20px 0;
}
.contact-left-div,.contact-right-div{
	width:100%;
}
.contact-form-main-div-full h5 {
    font-size: 19px;
    line-height: 20px;
    margin-bottom: 12px;
}
.contact-inner-left,.contact-inner-right{
	width:100%;
}
.contact-right-div{
	float:left;
	margin-top:10px;
}
.contact-left-div form.wpcf7-form {
    margin-top: 0;
}
form.wpcf7-form p {
    margin: 0 0 10px;
}
form.wpcf7-form textarea{
	height:90px;
}
.contact-left-div form.wpcf7-form input[type="submit"] {
    float: left;
    margin-top: 4px;
}
.testimonial-page-full .article .testimonial-page-left-div .bne-testimonial-description p {
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 12px;
}
.testimonial-page-full .article .testimonial-page-left-div .bne-testimonial-details{
	float:none;
	border:none;
	margin:0;
}
.testimonial-page-full .article .testimonial-page-left-div h2.bne-testimonial-heading{
	float:none;
	border:none;
	margin: 10px 0 0 !important;
    padding-bottom: 8px;
    padding-right: 0;
}
.testimonial-page-full .article .testimonial-page-left-div .bne-testimonial-featured-image{
	float:none;
}
.testimonial-page-full {
    padding-bottom: 20px;
}
.footer-icons-div-l {
    float: none;
}
.footer-icons-div-r {
    float: none;
    width: 125px;
    margin-top: 15px;
}
#galleryslider ul.direction-nav li a.prev, #galleryslider ul.direction-nav li a.next{
   height: 23px;
    top: 20%;
    width: 15px;
}
#galleryslider ul.direction-nav li a.prev {
    background:url(http://www.cohen-brothers.com/wp-content/uploads/2015/10/mobile-left-arrow1.png) no-repeat;
}
#galleryslider ul.direction-nav li a.next {
    background:url(http://www.cohen-brothers.com/wp-content/uploads/2015/10/mobile-right-arrow1.png) no-repeat;
}
}